using System.Windows.Controls;

namespace PDF_Office.Views.EditTools.HeaderFooter
{
    /// <summary>
    /// Interaction logic for HeaderFooterDocumentContent
    /// </summary>
    public partial class HeaderFooterDocumentContent : UserControl
    {
        public HeaderFooterDocumentContent()
        {
            InitializeComponent();
        }
    }
}
